/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
 body {font-family:arial, helvetica;
 background: rgb(231,231,233);
 color:rgb(92,90,94);
 }

 a {
 text-decoration:none;
 color:rgb(0,114,177);
 }
 
 a:hover {
 text-decoration:underline;
 color: rgb(0,140,200);
 }
 
.treemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.treemenu ul li{
position: relative;
display: inline;
text-align:center;
float: left;
background-color:rgb(0,114,177);
height:1.4em;
font-size:80%;
font-size:14px;
}

.treemenu ul li.first{
border-left: 0;
}

/*Top level menu link items style*/
.treemenu ul li a{
display: block;
width: 200px; /*Width of top level menu link items*/
padding: 1px 8px;
border: 0px solid #dfdfdf;
border-left-width: 1px;
text-decoration: none;
color: #ffffff;
}
	
/*1st sub level menu*/
.treemenu ul li ul{
left: 0;
text-align:left;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.treemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.treemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */
.treemenu ul li ul li a{
display: block;
width: 200px; /*width of sub menu levels*/
color: #ffffff;
text-align:left;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #dfdfdf;
}

.treemenu ul li a:hover{
background-color: rgb(0,140,200);
text-decoration:none;
color: #ffffff;
}
/*
/*Background image for top level menu list links 
.treemenu .mainfoldericon{
background: rgb(0,114,177); url(down.gif) no-repeat center right;
}
*/
/*Background image for subsequent level menu list links 
.treemenu .subfoldericon{
background: rgb(0,114,177); url(right.gif) no-repeat center right;
}
*/
* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .treemenu ul li { float: left; height: 1%; }
* html .treemenu ul li a { height: 1%; }
/* End */

.sitemap ul {list-style-image:url(right.gif); list-style-position:outside;}
.sitemap ul li a{text-decoration:none;color:rgb(0,114,177);}
.sitemap ul li a:hover{
    list-style-image:url(righton.gif);
	text-decoration:underline;
	color: rgb(0,140,200);
   }